<?php
/**
 * Plugin Name: The AI Assistant for the WPadmin
 * Description: Plugin provides useful prompts that a website owner can use for their website.
 * Version: 1.0.3
 * Author: WPspin LLC
 * Author URI: http://wpspins.com/
 * License: GPL2
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 *
 * @package Ai_Assistant_For_The_Wpadmin
 */

defined( 'ABSPATH' ) || exit;
if ( file_exists( __DIR__ . '/vendor/autoload.php' ) ) {
	require_once __DIR__ . '/vendor/autoload.php';
}
define( 'AI_ASSISTANT_VERSION', '1.0.3' );
define( 'AI_ASSISTANT_DIR', plugin_dir_path( __FILE__ ) );
define( 'AI_ASSISTANT_URL', plugin_dir_url( __FILE__ ) );

require_once AI_ASSISTANT_DIR . 'inc/constants.php';
require_once AI_ASSISTANT_DIR . 'inc/class-ai-assistant-for-wpadmin-subscription.php';
require_once AI_ASSISTANT_DIR . 'inc/class-ai-assistant-for-wpadmin-chatbox.php';
require_once AI_ASSISTANT_DIR . 'inc/class-ai-assistant-for-wpadmin-settings.php';
